﻿.page-title {
    color: #9a4;
    font-size: 1.75rem;
}

.border-top {
  border-top: 1px solid #e5e5e5;
}

.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

.site-header {
    background-color: #f5f8f0; /*#fcfFf8;*/
    border-bottom: solid #b9ce8e 5px;
    padding-bottom: 3px;
}


.site-footer {
    background: #462;
    background-image: radial-gradient(at 75% 100%, #8a4 0%, #462 70%);
    position: absolute;
    bottom: 0;
    width: 100%;
    __white-space: nowrap;
    line-height: 24px; /* Vertically center the text there */
}

.site-footer .site-social-icons 
{
    font-size: 2.5rem;
}

.site-footer .site-social-icons a
{
    margin: 0 .75rem;
    color: #cdb;
}

.site-footer .site-social-icons a:hover
{
    margin: 0 .75rem;
    color: #eee;
}

.site-footer .site-copyright {
    background-color: #222;
    color: silver;
}


/***********************************/
/* Customizações do Bootstrap      */
/***********************************/

.bg-primary
{
    background-color: #692 !important;
}

.bg-secondary {
    background-color: #d71 !important;
}

.text-primary {
    color: #9a4 !important;
}

.text-primary-light {
    color: #bc7 !important;
}


.text-secondary {
    color: #d71 !important;
}

.btn.btn-primary {
    background-color: #9b5;
    border-color: #796;
    __background-color: #1b6ec2;
    __border-color: #1861ac;
}

.btn.btn-primary:hover {
    background-color: #ac6;
    border-color: #8a7;
}

.btn.btn-primary:disabled {
    background-color: #896;
    border-color: #675;
}

.btn-primary:focus, .btn-primary.focus, .btn-primary:active, 
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus {
    background-color: #ac6 !important;
    border-color: #8a7 !important;
    box-shadow: 0 0 0 0.2rem #ac65;
}

.btn.btn-secondary {
    background-color: #e92;
    border-color: #c82;
}

.btn.btn-secondary:hover {
    background-color: #fa3;
    border-color: #d92;
}

.btn.btn-secondary:disabled {
    background-color: #da4;
    border-color: #a93;
}

.btn-secondary:focus, .btn-secondary.focus, .btn-secondary:active,
.btn-secondary:not(:disabled):not(.disabled).active:focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus {
    background-color: #fa3 !important;
    border-color: #d92 !important;
    box-shadow: 0 0 0 0.2rem #fa35;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.badge.badge-primary {
    background-color: #ac8;
}

.badge.badge-secondary {
    background-color: #eb7;
}

/***********************************/
/* Sidebar                         */
/***********************************/

.sidebar-close:hover {
    color: #7386D5;
}

.sidebar .sidebar-content {
    flex-grow: 1;
    padding: 14px 0px;
}

.sidebar .sidebar-content>ul.navbar-nav>.nav-item>a {
    color: #555;
}

.sidebar .sidebar-content>ul.navbar-nav>.nav-item:hover {
    background: #ac6;
}

.sidebar .sidebar-content>ul.navbar-nav>.nav-item:hover>a {
    color: white;
}

.sidebar .sidebar-content>ul.navbar-nav>.nav-item.active>a {
    color: #fff;
    background: #6d7fcc;
}
